@charset "utf-8";

/*-------------------------------------------------------------------

	#siteContent__aside

-------------------------------------------------------------------*/

#siteContent__aside[data-design-pattern="fill"] {
	background-color: #F5F6F6;
}

@media screen and (max-width:768px) {

	#siteContent__aside[data-design-pattern="fill"] {
		overflow: hidden;
	}

}

@media screen and (min-width:769px) {

	#siteContent__aside[data-design-pattern="fill"] {
	}

}

/*-------------------------------------------------------------------

	.navAside

-------------------------------------------------------------------*/

.navAside ul {
	display: flex;
	flex-wrap: wrap;
}

.navAside[data-item-justify="center"] ul {
	justify-content: center;
}

.navAside a {
	align-items: center;
	background-color: #fff;
	border: 1px solid #000;
	box-sizing: border-box;
	color: #000;
	display: flex;
	font-size: 14px;
	height: 100%;
	padding: 12px 15px 12px 35px;
	position: relative;
}

.navAside a::before {
	border-color: transparent transparent transparent #000;
	border-style: solid;
	border-width: 5px 8px;
	content: "";
	display: block;
	left: 15px;
	margin-top: -4px;
	position: absolute;
	top: 50%;
}

.navAside[data-button-type="anchor"] a::before {
	border-color: #000 transparent transparent transparent;
	border-width: 8px 5px;
	margin-top: -4px;
}

@media screen and (max-width:768px) {

	#siteContent__aside .navAside {
		padding: 0 15px;
	}

	.navAside {
		margin: 30px 0;
	}

	.navAside ul {
		flex-wrap: wrap;
		gap: 20px;
	}

	.navAside a {
		font-size: 12px;
	}

	.navAside[data-item-col-sp="1"] {
		flex-direction: column;
	}

	.navAside[data-item-col-sp="1"] li {
		width: 100%;
	}

	.navAside[data-item-col-sp="2"] li {
		width: calc( calc( 100% - 20px ) / 2 );
	}

}

@media screen and (min-width:769px) {

	#siteContent__aside .navAside {
		margin: 0 auto;
		padding: 70px 0;
		width: 1000px;
	}

	.navAside ul {
		gap: 30px 50px;
	}

	.navAside li {
	}

	.navAside[data-item-col-pc="3"] li {
		width: calc( calc( 100% - 50px * 2 ) / 3 );
	}

	.navAside[data-item-justify="center"] ul {
		justify-content: center;
	}

}